<CombineXMesh>
	<Material
	    DiffuseMap="fire_shield_2_nvv__d.dds"
		NormalMap="fire_shield_2_nvv__n.dds"
	/>
	<Material
		DiffuseMap="glass__d_a.dds"
		MeshParts="glass"
		Blending="alpha"
		TwoSided="true"
	/>
</CombineXMesh>

